Revision history [back]

checkPoint 1. wsgi python version mismatch ( check ur python version 2 or 3 change wsgi accordingly ) 2. check wsgi.py is executable permission.